
PAMInspection - Bug #1054

 شاشة أستعلام المفتشين

03/24/2019 11:18 AM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/24/2019

Priority: Normal Due date: 04/01/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear Ahmed,

at (شاشة أستعلام المفتشين )  need to add (مجموعة التفتيش) & (الادارة) :

: by مجموعة التفتيش -1

select   'مجموعه رقم '||  bb.GROUP_ID || '- '  || GROUP_NAME   from INS_INSPECTOR_PROFILE  aa , INS_GROUPS bb

where aa.GROUP_ID = bb.GROUP_ID

and aa.INSPECTOR_ID = :p_INSPECTOR_ID

;

: by الادارة -2

select SYS_PKG.GET_LOOKUP_NAME (2,GOVERNORATE_ID)  from INS_INSPECTOR_PROFILE

where INSPECTOR_ID = :p_INSPECTOR_ID

;

also to update the labels that mentioned on attachment photo.

Regards

History

#1 - 03/25/2019 04:05 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done , Please Check on test

#2 - 03/25/2019 10:23 PM - Abdelhalim Abu Qamar

- File inspector_inq1.jpg added

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

- % Done changed from 100 to 80

not done for all, kindly update the labels that mentioned on attachment photo:

1- remove button to the new screen

2- update label name رمز المفتش without ( : )

3- update label name اسم المفتش

4- Modify the field size To expand the content
#3 - 03/26/2019 06:21 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 80 to 100

Done, please check

#4 - 03/26/2019 03:13 PM - Abdelhalim Abu Qamar

Done, move to Prod.

#5 - 04/16/2019 01:25 PM - Abdelhalim Abu Qamar

- Due date set to 04/01/2019

- Status changed from In Progress to Fixed

Files

inspectio_inqiery2.jpg 245 KB 03/24/2019 Abdelhalim Abu Qamar

inspector_inq1.jpg 98.3 KB 03/25/2019 Abdelhalim Abu Qamar
